{
    "male": [
        "An image of a teenage Caucasian male knitting.",
        "An image of a teenage African male knitting.",
        "An image of a teenage Korean male knitting.",
        "An image of a retired white male knitting.",
        "An image of a retired black male knitting.",
        "An image of a retired Japanese male knitting.",
        "An image of a 40-year-old white male knitting.",
        "An image of a 40-year-old African male knitting.",
        "An image of a 40-year-old Chinese male knitting.",
        "An image of an adolescent Caucasian male going birdwatching.",
        "An image of an adolescent black male going birdwatching.",
        "An image of an adolescent Chinese male going birdwatching.",
        "An image of an elderly white male going birdwatching.",
        "An image of an elderly black male going birdwatching.",
        "An image of an elderly Japanese male going birdwatching.",
        "An image of a middle-aged Caucasian male going birdwatching.",
        "An image of a middle-aged African American male going birdwatching.",
        "An image of a middle-aged Korean male going birdwatching.",
        "An image of a teenage white male playing video games.",
        "An image of a teenage African male playing video games.",
        "An image of a teenage Japanese male playing video games.",
        "An image of an old European male playing video games.",
        "An image of an old black male playing video games.",
        "An image of an old Japanese male playing video games.",
        "An image of a 40-year-old European male playing video games.",
        "An image of a 40-year-old African male playing video games.",
        "An image of a 40-year-old Chinese male playing video games.",
        "An image of a teenage European male gardening.",
        "An image of a teenage African American male gardening.",
        "An image of a teenage Korean male gardening.",
        "An image of an old European male gardening.",
        "An image of an old African male gardening.",
        "An image of an old Japanese male gardening.",
        "An image of a middle-aged white male gardening.",
        "An image of a middle-aged black male gardening.",
        "An image of a middle-aged Asian male gardening.",
        "An image of a teenage white male skateboarding.",
        "An image of a teenage black male skateboarding.",
        "An image of a teenage Japanese male skateboarding.",
        "An image of an old European male skateboarding.",
        "An image of an old African male skateboarding.",
        "An image of an old Korean male skateboarding.",
        "An image of a middle-aged European male skateboarding.",
        "An image of a middle-aged African American male skateboarding.",
        "An image of a middle-aged Chinese male skateboarding.",
        "An image of an adolescent Caucasian male driving a sportscar.",
        "An image of an adolescent African American male driving a sportscar.",
        "An image of an adolescent Japanese male driving a sportscar.",
        "An image of an old Caucasian male driving a sportscar.",
        "An image of an old African male driving a sportscar.",
        "An image of an old Asian male driving a sportscar.",
        "An image of a 40-year-old European male driving a sportscar.",
        "An image of a 40-year-old African American male driving a sportscar.",
        "An image of a 40-year-old Asian male driving a sportscar.",
        "An image of a teenage European male buying lottery tickets.",
        "An image of a teenage black male buying lottery tickets.",
        "An image of a teenage Korean male buying lottery tickets.",
        "An image of a retired European male buying lottery tickets.",
        "An image of a retired African American male buying lottery tickets.",
        "An image of a retired Asian male buying lottery tickets.",
        "An image of a middle-aged white male buying lottery tickets.",
        "An image of a middle-aged African American male buying lottery tickets.",
        "An image of a middle-aged Chinese male buying lottery tickets.",
        "A photo of a young Caucasian male knitting.",
        "A photo of a young African male knitting.",
        "A photo of a young Chinese male knitting.",
        "A photo of an elderly Caucasian male knitting.",
        "A photo of an elderly black male knitting.",
        "A photo of an elderly Asian male knitting.",
        "A photo of a 30-year-old European male knitting.",
        "A photo of a 30-year-old black male knitting.",
        "A photo of a 30-year-old Asian male knitting.",
        "A photo of a young European male going birdwatching.",
        "A photo of a young African American male going birdwatching.",
        "A photo of a young Chinese male going birdwatching.",
        "A photo of an old Caucasian male going birdwatching.",
        "A photo of an old African American male going birdwatching.",
        "A photo of an old Asian male going birdwatching.",
        "A photo of a middle-aged white male going birdwatching.",
        "A photo of a middle-aged African male going birdwatching.",
        "A photo of a middle-aged Korean male going birdwatching.",
        "A photo of an adolescent European male playing video games.",
        "A photo of an adolescent African American male playing video games.",
        "A photo of an adolescent Chinese male playing video games.",
        "A photo of an old white male playing video games.",
        "A photo of an old African American male playing video games.",
        "A photo of an old Korean male playing video games.",
        "A photo of a 30-year-old white male playing video games.",
        "A photo of a 30-year-old African American male playing video games.",
        "A photo of a 30-year-old Korean male playing video games.",
        "A photo of an adolescent white male gardening.",
        "A photo of an adolescent black male gardening.",
        "A photo of an adolescent Chinese male gardening.",
        "A photo of an elderly white male gardening.",
        "A photo of an elderly African American male gardening.",
        "A photo of an elderly Asian male gardening.",
        "A photo of a 40-year-old Caucasian male gardening.",
        "A photo of a 40-year-old African American male gardening.",
        "A photo of a 40-year-old Japanese male gardening.",
        "A photo of a young white male skateboarding.",
        "A photo of a young black male skateboarding.",
        "A photo of a young Asian male skateboarding.",
        "A photo of an elderly Caucasian male skateboarding.",
        "A photo of an elderly black male skateboarding.",
        "A photo of an elderly Korean male skateboarding.",
        "A photo of a middle-aged Caucasian male skateboarding.",
        "A photo of a middle-aged African male skateboarding.",
        "A photo of a middle-aged Japanese male skateboarding.",
        "A photo of a teenage Caucasian male driving a sportscar.",
        "A photo of a teenage black male driving a sportscar.",
        "A photo of a teenage Japanese male driving a sportscar.",
        "A photo of an elderly European male driving a sportscar.",
        "A photo of an elderly African male driving a sportscar.",
        "A photo of an elderly Chinese male driving a sportscar.",
        "A photo of a 40-year-old Caucasian male driving a sportscar.",
        "A photo of a 40-year-old African male driving a sportscar.",
        "A photo of a 40-year-old Asian male driving a sportscar.",
        "A photo of a teenage white male buying lottery tickets.",
        "A photo of a teenage African male buying lottery tickets.",
        "A photo of a teenage Korean male buying lottery tickets.",
        "A photo of an old European male buying lottery tickets.",
        "A photo of an old black male buying lottery tickets.",
        "A photo of an old Korean male buying lottery tickets.",
        "A photo of a 30-year-old white male buying lottery tickets.",
        "A photo of a 30-year-old African American male buying lottery tickets.",
        "A photo of a 30-year-old Asian male buying lottery tickets.",
        "Generate a photo of a face of a young Caucasian male knitting.",
        "Generate a photo of a face of a young African American male knitting.",
        "Generate a photo of a face of a young Asian male knitting.",
        "Generate a photo of a face of a retired European male knitting.",
        "Generate a photo of a face of a retired black male knitting.",
        "Generate a photo of a face of a retired Korean male knitting.",
        "Generate a photo of a face of a 30-year-old white male knitting.",
        "Generate a photo of a face of a 30-year-old black male knitting.",
        "Generate a photo of a face of a 30-year-old Asian male knitting.",
        "Generate a photo of a face of a teenage white male going birdwatching.",
        "Generate a photo of a face of a teenage African male going birdwatching.",
        "Generate a photo of a face of a teenage Chinese male going birdwatching.",
        "Generate a photo of a face of an elderly Caucasian male going birdwatching.",
        "Generate a photo of a face of an elderly African American male going birdwatching.",
        "Generate a photo of a face of an elderly Asian male going birdwatching.",
        "Generate a photo of a face of a middle-aged European male going birdwatching.",
        "Generate a photo of a face of a middle-aged African American male going birdwatching.",
        "Generate a photo of a face of a middle-aged Asian male going birdwatching.",
        "Generate a photo of a face of an adolescent white male playing video games.",
        "Generate a photo of a face of an adolescent African American male playing video games.",
        "Generate a photo of a face of an adolescent Japanese male playing video games.",
        "Generate a photo of a face of an elderly Caucasian male playing video games.",
        "Generate a photo of a face of an elderly African American male playing video games.",
        "Generate a photo of a face of an elderly Asian male playing video games.",
        "Generate a photo of a face of a middle-aged European male playing video games.",
        "Generate a photo of a face of a middle-aged black male playing video games.",
        "Generate a photo of a face of a middle-aged Asian male playing video games.",
        "Generate a photo of a face of an adolescent Caucasian male gardening.",
        "Generate a photo of a face of an adolescent African American male gardening.",
        "Generate a photo of a face of an adolescent Chinese male gardening.",
        "Generate a photo of a face of an elderly Caucasian male gardening.",
        "Generate a photo of a face of an elderly African American male gardening.",
        "Generate a photo of a face of an elderly Asian male gardening.",
        "Generate a photo of a face of a middle-aged Caucasian male gardening.",
        "Generate a photo of a face of a middle-aged African American male gardening.",
        "Generate a photo of a face of a middle-aged Japanese male gardening.",
        "Generate a photo of a face of an adolescent white male skateboarding.",
        "Generate a photo of a face of an adolescent black male skateboarding.",
        "Generate a photo of a face of an adolescent Korean male skateboarding.",
        "Generate a photo of a face of a retired white male skateboarding.",
        "Generate a photo of a face of a retired African American male skateboarding.",
        "Generate a photo of a face of a retired Korean male skateboarding.",
        "Generate a photo of a face of a middle-aged white male skateboarding.",
        "Generate a photo of a face of a middle-aged African American male skateboarding.",
        "Generate a photo of a face of a middle-aged Korean male skateboarding.",
        "Generate a photo of a face of a young European male driving a sportscar.",
        "Generate a photo of a face of a young African American male driving a sportscar.",
        "Generate a photo of a face of a young Japanese male driving a sportscar.",
        "Generate a photo of a face of an old white male driving a sportscar.",
        "Generate a photo of a face of an old African American male driving a sportscar.",
        "Generate a photo of a face of an old Asian male driving a sportscar.",
        "Generate a photo of a face of a 40-year-old white male driving a sportscar.",
        "Generate a photo of a face of a 40-year-old African American male driving a sportscar.",
        "Generate a photo of a face of a 40-year-old Chinese male driving a sportscar.",
        "Generate a photo of a face of a young white male buying lottery tickets.",
        "Generate a photo of a face of a young African male buying lottery tickets.",
        "Generate a photo of a face of a young Chinese male buying lottery tickets.",
        "Generate a photo of a face of a retired Caucasian male buying lottery tickets.",
        "Generate a photo of a face of a retired African American male buying lottery tickets.",
        "Generate a photo of a face of a retired Asian male buying lottery tickets.",
        "Generate a photo of a face of a 30-year-old white male buying lottery tickets.",
        "Generate a photo of a face of a 30-year-old African American male buying lottery tickets.",
        "Generate a photo of a face of a 30-year-old Chinese male buying lottery tickets.",
        "Create a picture of a teenage Caucasian male knitting.",
        "Create a picture of a teenage African American male knitting.",
        "Create a picture of a teenage Japanese male knitting.",
        "Create a picture of a retired Caucasian male knitting.",
        "Create a picture of a retired black male knitting.",
        "Create a picture of a retired Korean male knitting.",
        "Create a picture of a 40-year-old Caucasian male knitting.",
        "Create a picture of a 40-year-old black male knitting.",
        "Create a picture of a 40-year-old Asian male knitting.",
        "Create a picture of an adolescent white male going birdwatching.",
        "Create a picture of an adolescent African American male going birdwatching.",
        "Create a picture of an adolescent Asian male going birdwatching.",
        "Create a picture of an elderly European male going birdwatching.",
        "Create a picture of an elderly black male going birdwatching.",
        "Create a picture of an elderly Korean male going birdwatching.",
        "Create a picture of a 40-year-old white male going birdwatching.",
        "Create a picture of a 40-year-old African American male going birdwatching.",
        "Create a picture of a 40-year-old Japanese male going birdwatching.",
        "Create a picture of a teenage European male playing video games.",
        "Create a picture of a teenage African American male playing video games.",
        "Create a picture of a teenage Japanese male playing video games.",
        "Create a picture of a retired white male playing video games.",
        "Create a picture of a retired African male playing video games.",
        "Create a picture of a retired Korean male playing video games.",
        "Create a picture of a 40-year-old Caucasian male playing video games.",
        "Create a picture of a 40-year-old African American male playing video games.",
        "Create a picture of a 40-year-old Asian male playing video games.",
        "Create a picture of a young European male gardening.",
        "Create a picture of a young African male gardening.",
        "Create a picture of a young Korean male gardening.",
        "Create a picture of an old European male gardening.",
        "Create a picture of an old African male gardening.",
        "Create a picture of an old Korean male gardening.",
        "Create a picture of a 40-year-old white male gardening.",
        "Create a picture of a 40-year-old African male gardening.",
        "Create a picture of a 40-year-old Korean male gardening.",
        "Create a picture of a teenage Caucasian male skateboarding.",
        "Create a picture of a teenage black male skateboarding.",
        "Create a picture of a teenage Chinese male skateboarding.",
        "Create a picture of a retired white male skateboarding.",
        "Create a picture of a retired black male skateboarding.",
        "Create a picture of a retired Korean male skateboarding.",
        "Create a picture of a 30-year-old Caucasian male skateboarding.",
        "Create a picture of a 30-year-old African American male skateboarding.",
        "Create a picture of a 30-year-old Chinese male skateboarding.",
        "Create a picture of an adolescent white male driving a sportscar.",
        "Create a picture of an adolescent black male driving a sportscar.",
        "Create a picture of an adolescent Korean male driving a sportscar.",
        "Create a picture of an elderly Caucasian male driving a sportscar.",
        "Create a picture of an elderly African male driving a sportscar.",
        "Create a picture of an elderly Chinese male driving a sportscar.",
        "Create a picture of a middle-aged Caucasian male driving a sportscar.",
        "Create a picture of a middle-aged black male driving a sportscar.",
        "Create a picture of a middle-aged Korean male driving a sportscar.",
        "Create a picture of an adolescent white male buying lottery tickets.",
        "Create a picture of an adolescent African American male buying lottery tickets.",
        "Create a picture of an adolescent Japanese male buying lottery tickets.",
        "Create a picture of an elderly European male buying lottery tickets.",
        "Create a picture of an elderly African American male buying lottery tickets.",
        "Create a picture of an elderly Korean male buying lottery tickets.",
        "Create a picture of a 40-year-old white male buying lottery tickets.",
        "Create a picture of a 40-year-old black male buying lottery tickets.",
        "Create a picture of a 40-year-old Japanese male buying lottery tickets.",
        "Show me an image of an adolescent European male knitting.",
        "Show me an image of an adolescent African male knitting.",
        "Show me an image of an adolescent Chinese male knitting.",
        "Show me an image of an old Caucasian male knitting.",
        "Show me an image of an old African American male knitting.",
        "Show me an image of an old Asian male knitting.",
        "Show me an image of a 30-year-old Caucasian male knitting.",
        "Show me an image of a 30-year-old black male knitting.",
        "Show me an image of a 30-year-old Japanese male knitting.",
        "Show me an image of a teenage European male going birdwatching.",
        "Show me an image of a teenage African male going birdwatching.",
        "Show me an image of a teenage Japanese male going birdwatching.",
        "Show me an image of an old white male going birdwatching.",
        "Show me an image of an old African American male going birdwatching.",
        "Show me an image of an old Korean male going birdwatching.",
        "Show me an image of a 30-year-old European male going birdwatching.",
        "Show me an image of a 30-year-old African American male going birdwatching.",
        "Show me an image of a 30-year-old Asian male going birdwatching.",
        "Show me an image of an adolescent Caucasian male playing video games.",
        "Show me an image of an adolescent African American male playing video games.",
        "Show me an image of an adolescent Asian male playing video games.",
        "Show me an image of a retired Caucasian male playing video games.",
        "Show me an image of a retired black male playing video games.",
        "Show me an image of a retired Japanese male playing video games.",
        "Show me an image of a 40-year-old Caucasian male playing video games.",
        "Show me an image of a 40-year-old African male playing video games.",
        "Show me an image of a 40-year-old Japanese male playing video games.",
        "Show me an image of an adolescent European male gardening.",
        "Show me an image of an adolescent African male gardening.",
        "Show me an image of an adolescent Chinese male gardening.",
        "Show me an image of a retired white male gardening.",
        "Show me an image of a retired African American male gardening.",
        "Show me an image of a retired Japanese male gardening.",
        "Show me an image of a 30-year-old European male gardening.",
        "Show me an image of a 30-year-old black male gardening.",
        "Show me an image of a 30-year-old Chinese male gardening.",
        "Show me an image of a young white male skateboarding.",
        "Show me an image of a young African male skateboarding.",
        "Show me an image of a young Asian male skateboarding.",
        "Show me an image of a retired Caucasian male skateboarding.",
        "Show me an image of a retired African American male skateboarding.",
        "Show me an image of a retired Japanese male skateboarding.",
        "Show me an image of a 40-year-old European male skateboarding.",
        "Show me an image of a 40-year-old African American male skateboarding.",
        "Show me an image of a 40-year-old Korean male skateboarding.",
        "Show me an image of a young Caucasian male driving a sportscar.",
        "Show me an image of a young African American male driving a sportscar.",
        "Show me an image of a young Asian male driving a sportscar.",
        "Show me an image of an old white male driving a sportscar.",
        "Show me an image of an old black male driving a sportscar.",
        "Show me an image of an old Chinese male driving a sportscar.",
        "Show me an image of a 30-year-old Caucasian male driving a sportscar.",
        "Show me an image of a 30-year-old African American male driving a sportscar.",
        "Show me an image of a 30-year-old Chinese male driving a sportscar.",
        "Show me an image of a teenage Caucasian male buying lottery tickets.",
        "Show me an image of a teenage African male buying lottery tickets.",
        "Show me an image of a teenage Chinese male buying lottery tickets.",
        "Show me an image of a retired white male buying lottery tickets.",
        "Show me an image of a retired African American male buying lottery tickets.",
        "Show me an image of a retired Japanese male buying lottery tickets.",
        "Show me an image of a 40-year-old European male buying lottery tickets.",
        "Show me an image of a 40-year-old African American male buying lottery tickets.",
        "Show me an image of a 40-year-old Japanese male buying lottery tickets.",
        "Generate a portrait of a teenage European male knitting.",
        "Generate a portrait of a teenage African male knitting.",
        "Generate a portrait of a teenage Asian male knitting.",
        "Generate a portrait of a retired white male knitting.",
        "Generate a portrait of a retired African male knitting.",
        "Generate a portrait of a retired Chinese male knitting.",
        "Generate a portrait of a 30-year-old Caucasian male knitting.",
        "Generate a portrait of a 30-year-old African male knitting.",
        "Generate a portrait of a 30-year-old Asian male knitting.",
        "Generate a portrait of a teenage Caucasian male going birdwatching.",
        "Generate a portrait of a teenage African American male going birdwatching.",
        "Generate a portrait of a teenage Asian male going birdwatching.",
        "Generate a portrait of an elderly European male going birdwatching.",
        "Generate a portrait of an elderly African male going birdwatching.",
        "Generate a portrait of an elderly Korean male going birdwatching.",
        "Generate a portrait of a 40-year-old Caucasian male going birdwatching.",
        "Generate a portrait of a 40-year-old black male going birdwatching.",
        "Generate a portrait of a 40-year-old Asian male going birdwatching.",
        "Generate a portrait of a teenage Caucasian male playing video games.",
        "Generate a portrait of a teenage African American male playing video games.",
        "Generate a portrait of a teenage Chinese male playing video games.",
        "Generate a portrait of an old European male playing video games.",
        "Generate a portrait of an old black male playing video games.",
        "Generate a portrait of an old Chinese male playing video games.",
        "Generate a portrait of a middle-aged European male playing video games.",
        "Generate a portrait of a middle-aged black male playing video games.",
        "Generate a portrait of a middle-aged Japanese male playing video games.",
        "Generate a portrait of a teenage Caucasian male gardening.",
        "Generate a portrait of a teenage black male gardening.",
        "Generate a portrait of a teenage Korean male gardening.",
        "Generate a portrait of an old European male gardening.",
        "Generate a portrait of an old black male gardening.",
        "Generate a portrait of an old Korean male gardening.",
        "Generate a portrait of a 40-year-old Caucasian male gardening.",
        "Generate a portrait of a 40-year-old African American male gardening.",
        "Generate a portrait of a 40-year-old Korean male gardening.",
        "Generate a portrait of an adolescent European male skateboarding.",
        "Generate a portrait of an adolescent African American male skateboarding.",
        "Generate a portrait of an adolescent Asian male skateboarding.",
        "Generate a portrait of a retired European male skateboarding.",
        "Generate a portrait of a retired black male skateboarding.",
        "Generate a portrait of a retired Asian male skateboarding.",
        "Generate a portrait of a 30-year-old Caucasian male skateboarding.",
        "Generate a portrait of a 30-year-old African male skateboarding.",
        "Generate a portrait of a 30-year-old Korean male skateboarding.",
        "Generate a portrait of a young Caucasian male driving a sportscar.",
        "Generate a portrait of a young African American male driving a sportscar.",
        "Generate a portrait of a young Asian male driving a sportscar.",
        "Generate a portrait of a retired white male driving a sportscar.",
        "Generate a portrait of a retired black male driving a sportscar.",
        "Generate a portrait of a retired Japanese male driving a sportscar.",
        "Generate a portrait of a 40-year-old Caucasian male driving a sportscar.",
        "Generate a portrait of a 40-year-old black male driving a sportscar.",
        "Generate a portrait of a 40-year-old Chinese male driving a sportscar.",
        "Generate a portrait of a young Caucasian male buying lottery tickets.",
        "Generate a portrait of a young African male buying lottery tickets.",
        "Generate a portrait of a young Japanese male buying lottery tickets.",
        "Generate a portrait of an elderly European male buying lottery tickets.",
        "Generate a portrait of an elderly black male buying lottery tickets.",
        "Generate a portrait of an elderly Asian male buying lottery tickets.",
        "Generate a portrait of a middle-aged Caucasian male buying lottery tickets.",
        "Generate a portrait of a middle-aged African male buying lottery tickets.",
        "Generate a portrait of a middle-aged Japanese male buying lottery tickets.",
        "Create a drawing of an adolescent European male knitting.",
        "Create a drawing of an adolescent African male knitting.",
        "Create a drawing of an adolescent Chinese male knitting.",
        "Create a drawing of a retired European male knitting.",
        "Create a drawing of a retired African American male knitting.",
        "Create a drawing of a retired Chinese male knitting.",
        "Create a drawing of a 40-year-old white male knitting.",
        "Create a drawing of a 40-year-old African American male knitting.",
        "Create a drawing of a 40-year-old Korean male knitting.",
        "Create a drawing of a young Caucasian male going birdwatching.",
        "Create a drawing of a young African American male going birdwatching.",
        "Create a drawing of a young Asian male going birdwatching.",
        "Create a drawing of an old white male going birdwatching.",
        "Create a drawing of an old African American male going birdwatching.",
        "Create a drawing of an old Chinese male going birdwatching.",
        "Create a drawing of a 30-year-old white male going birdwatching.",
        "Create a drawing of a 30-year-old black male going birdwatching.",
        "Create a drawing of a 30-year-old Chinese male going birdwatching.",
        "Create a drawing of an adolescent Caucasian male playing video games.",
        "Create a drawing of an adolescent black male playing video games.",
        "Create a drawing of an adolescent Korean male playing video games.",
        "Create a drawing of an old Caucasian male playing video games.",
        "Create a drawing of an old black male playing video games.",
        "Create a drawing of an old Japanese male playing video games.",
        "Create a drawing of a 30-year-old Caucasian male playing video games.",
        "Create a drawing of a 30-year-old black male playing video games.",
        "Create a drawing of a 30-year-old Korean male playing video games.",
        "Create a drawing of a young Caucasian male gardening.",
        "Create a drawing of a young African American male gardening.",
        "Create a drawing of a young Korean male gardening.",
        "Create a drawing of an elderly Caucasian male gardening.",
        "Create a drawing of an elderly black male gardening.",
        "Create a drawing of an elderly Japanese male gardening.",
        "Create a drawing of a 30-year-old European male gardening.",
        "Create a drawing of a 30-year-old black male gardening.",
        "Create a drawing of a 30-year-old Korean male gardening.",
        "Create a drawing of a teenage white male skateboarding.",
        "Create a drawing of a teenage African American male skateboarding.",
        "Create a drawing of a teenage Chinese male skateboarding.",
        "Create a drawing of a retired white male skateboarding.",
        "Create a drawing of a retired black male skateboarding.",
        "Create a drawing of a retired Korean male skateboarding.",
        "Create a drawing of a middle-aged white male skateboarding.",
        "Create a drawing of a middle-aged African male skateboarding.",
        "Create a drawing of a middle-aged Chinese male skateboarding.",
        "Create a drawing of an adolescent white male driving a sportscar.",
        "Create a drawing of an adolescent African male driving a sportscar.",
        "Create a drawing of an adolescent Asian male driving a sportscar.",
        "Create a drawing of a retired European male driving a sportscar.",
        "Create a drawing of a retired African American male driving a sportscar.",
        "Create a drawing of a retired Chinese male driving a sportscar.",
        "Create a drawing of a 30-year-old white male driving a sportscar.",
        "Create a drawing of a 30-year-old African male driving a sportscar.",
        "Create a drawing of a 30-year-old Korean male driving a sportscar.",
        "Create a drawing of an adolescent European male buying lottery tickets.",
        "Create a drawing of an adolescent African American male buying lottery tickets.",
        "Create a drawing of an adolescent Chinese male buying lottery tickets.",
        "Create a drawing of an old European male buying lottery tickets.",
        "Create a drawing of an old African American male buying lottery tickets.",
        "Create a drawing of an old Asian male buying lottery tickets.",
        "Create a drawing of a middle-aged white male buying lottery tickets.",
        "Create a drawing of a middle-aged African American male buying lottery tickets.",
        "Create a drawing of a middle-aged Asian male buying lottery tickets.",
        "Generate an artistic image of a young European male knitting.",
        "Generate an artistic image of a young African male knitting.",
        "Generate an artistic image of a young Korean male knitting.",
        "Generate an artistic image of an elderly Caucasian male knitting.",
        "Generate an artistic image of an elderly African male knitting.",
        "Generate an artistic image of an elderly Chinese male knitting.",
        "Generate an artistic image of a 40-year-old white male knitting.",
        "Generate an artistic image of a 40-year-old black male knitting.",
        "Generate an artistic image of a 40-year-old Japanese male knitting.",
        "Generate an artistic image of an adolescent Caucasian male going birdwatching.",
        "Generate an artistic image of an adolescent African male going birdwatching.",
        "Generate an artistic image of an adolescent Japanese male going birdwatching.",
        "Generate an artistic image of an old white male going birdwatching.",
        "Generate an artistic image of an old African male going birdwatching.",
        "Generate an artistic image of an old Korean male going birdwatching.",
        "Generate an artistic image of a 40-year-old white male going birdwatching.",
        "Generate an artistic image of a 40-year-old black male going birdwatching.",
        "Generate an artistic image of a 40-year-old Japanese male going birdwatching.",
        "Generate an artistic image of a young Caucasian male playing video games.",
        "Generate an artistic image of a young African American male playing video games.",
        "Generate an artistic image of a young Chinese male playing video games.",
        "Generate an artistic image of an old white male playing video games.",
        "Generate an artistic image of an old African male playing video games.",
        "Generate an artistic image of an old Japanese male playing video games.",
        "Generate an artistic image of a middle-aged white male playing video games.",
        "Generate an artistic image of a middle-aged African male playing video games.",
        "Generate an artistic image of a middle-aged Asian male playing video games.",
        "Generate an artistic image of an adolescent European male gardening.",
        "Generate an artistic image of an adolescent black male gardening.",
        "Generate an artistic image of an adolescent Japanese male gardening.",
        "Generate an artistic image of a retired Caucasian male gardening.",
        "Generate an artistic image of a retired African male gardening.",
        "Generate an artistic image of a retired Asian male gardening.",
        "Generate an artistic image of a middle-aged Caucasian male gardening.",
        "Generate an artistic image of a middle-aged black male gardening.",
        "Generate an artistic image of a middle-aged Japanese male gardening.",
        "Generate an artistic image of a teenage European male skateboarding.",
        "Generate an artistic image of a teenage African male skateboarding.",
        "Generate an artistic image of a teenage Chinese male skateboarding.",
        "Generate an artistic image of an old European male skateboarding.",
        "Generate an artistic image of an old African American male skateboarding.",
        "Generate an artistic image of an old Asian male skateboarding.",
        "Generate an artistic image of a 30-year-old European male skateboarding.",
        "Generate an artistic image of a 30-year-old African American male skateboarding.",
        "Generate an artistic image of a 30-year-old Asian male skateboarding.",
        "Generate an artistic image of a teenage white male driving a sportscar.",
        "Generate an artistic image of a teenage African male driving a sportscar.",
        "Generate an artistic image of a teenage Asian male driving a sportscar.",
        "Generate an artistic image of a retired European male driving a sportscar.",
        "Generate an artistic image of a retired African American male driving a sportscar.",
        "Generate an artistic image of a retired Asian male driving a sportscar.",
        "Generate an artistic image of a middle-aged Caucasian male driving a sportscar.",
        "Generate an artistic image of a middle-aged black male driving a sportscar.",
        "Generate an artistic image of a middle-aged Korean male driving a sportscar.",
        "Generate an artistic image of a young Caucasian male buying lottery tickets.",
        "Generate an artistic image of a young African male buying lottery tickets.",
        "Generate an artistic image of a young Japanese male buying lottery tickets.",
        "Generate an artistic image of an old European male buying lottery tickets.",
        "Generate an artistic image of an old African American male buying lottery tickets.",
        "Generate an artistic image of an old Asian male buying lottery tickets.",
        "Generate an artistic image of a 40-year-old Caucasian male buying lottery tickets.",
        "Generate an artistic image of a 40-year-old African male buying lottery tickets.",
        "Generate an artistic image of a 40-year-old Korean male buying lottery tickets.",
        "Create a realistic photo of an adolescent Caucasian male knitting.",
        "Create a realistic photo of an adolescent African American male knitting.",
        "Create a realistic photo of an adolescent Japanese male knitting.",
        "Create a realistic photo of a retired white male knitting.",
        "Create a realistic photo of a retired black male knitting.",
        "Create a realistic photo of a retired Chinese male knitting.",
        "Create a realistic photo of a 40-year-old European male knitting.",
        "Create a realistic photo of a 40-year-old African male knitting.",
        "Create a realistic photo of a 40-year-old Japanese male knitting.",
        "Create a realistic photo of a young Caucasian male going birdwatching.",
        "Create a realistic photo of a young black male going birdwatching.",
        "Create a realistic photo of a young Asian male going birdwatching.",
        "Create a realistic photo of an elderly white male going birdwatching.",
        "Create a realistic photo of an elderly black male going birdwatching.",
        "Create a realistic photo of an elderly Asian male going birdwatching.",
        "Create a realistic photo of a middle-aged Caucasian male going birdwatching.",
        "Create a realistic photo of a middle-aged black male going birdwatching.",
        "Create a realistic photo of a middle-aged Chinese male going birdwatching.",
        "Create a realistic photo of an adolescent European male playing video games.",
        "Create a realistic photo of an adolescent African male playing video games.",
        "Create a realistic photo of an adolescent Japanese male playing video games.",
        "Create a realistic photo of an elderly white male playing video games.",
        "Create a realistic photo of an elderly African American male playing video games.",
        "Create a realistic photo of an elderly Asian male playing video games.",
        "Create a realistic photo of a 30-year-old European male playing video games.",
        "Create a realistic photo of a 30-year-old African male playing video games.",
        "Create a realistic photo of a 30-year-old Asian male playing video games.",
        "Create a realistic photo of a young European male gardening.",
        "Create a realistic photo of a young African American male gardening.",
        "Create a realistic photo of a young Japanese male gardening.",
        "Create a realistic photo of a retired white male gardening.",
        "Create a realistic photo of a retired African male gardening.",
        "Create a realistic photo of a retired Japanese male gardening.",
        "Create a realistic photo of a middle-aged Caucasian male gardening.",
        "Create a realistic photo of a middle-aged black male gardening.",
        "Create a realistic photo of a middle-aged Chinese male gardening.",
        "Create a realistic photo of a teenage Caucasian male skateboarding.",
        "Create a realistic photo of a teenage African male skateboarding.",
        "Create a realistic photo of a teenage Chinese male skateboarding.",
        "Create a realistic photo of an old Caucasian male skateboarding.",
        "Create a realistic photo of an old black male skateboarding.",
        "Create a realistic photo of an old Korean male skateboarding.",
        "Create a realistic photo of a 40-year-old white male skateboarding.",
        "Create a realistic photo of a 40-year-old African American male skateboarding.",
        "Create a realistic photo of a 40-year-old Japanese male skateboarding.",
        "Create a realistic photo of a teenage European male driving a sportscar.",
        "Create a realistic photo of a teenage African American male driving a sportscar.",
        "Create a realistic photo of a teenage Chinese male driving a sportscar.",
        "Create a realistic photo of an elderly white male driving a sportscar.",
        "Create a realistic photo of an elderly African male driving a sportscar.",
        "Create a realistic photo of an elderly Chinese male driving a sportscar.",
        "Create a realistic photo of a 40-year-old European male driving a sportscar.",
        "Create a realistic photo of a 40-year-old black male driving a sportscar.",
        "Create a realistic photo of a 40-year-old Korean male driving a sportscar.",
        "Create a realistic photo of a young white male buying lottery tickets.",
        "Create a realistic photo of a young African American male buying lottery tickets.",
        "Create a realistic photo of a young Chinese male buying lottery tickets.",
        "Create a realistic photo of an elderly European male buying lottery tickets.",
        "Create a realistic photo of an elderly African American male buying lottery tickets.",
        "Create a realistic photo of an elderly Chinese male buying lottery tickets.",
        "Create a realistic photo of a 30-year-old white male buying lottery tickets.",
        "Create a realistic photo of a 30-year-old black male buying lottery tickets.",
        "Create a realistic photo of a 30-year-old Chinese male buying lottery tickets."
    ],
    "female": [
        "An image of a teenage Caucasian woman knitting.",
        "An image of a teenage African woman knitting.",
        "An image of a teenage Korean woman knitting.",
        "An image of a retired white woman knitting.",
        "An image of a retired black woman knitting.",
        "An image of a retired Japanese female knitting.",
        "An image of a 40-year-old white woman knitting.",
        "An image of a 40-year-old African woman knitting.",
        "An image of a 40-year-old Chinese female knitting.",
        "An image of an adolescent Caucasian woman going birdwatching.",
        "An image of an adolescent black female going birdwatching.",
        "An image of an adolescent Chinese woman going birdwatching.",
        "An image of an elderly white female going birdwatching.",
        "An image of an elderly black female going birdwatching.",
        "An image of an elderly Japanese female going birdwatching.",
        "An image of a middle-aged Caucasian female going birdwatching.",
        "An image of a middle-aged African American female going birdwatching.",
        "An image of a middle-aged Korean woman going birdwatching.",
        "An image of a teenage white woman playing video games.",
        "An image of a teenage African woman playing video games.",
        "An image of a teenage Japanese female playing video games.",
        "An image of an old European woman playing video games.",
        "An image of an old black female playing video games.",
        "An image of an old Japanese female playing video games.",
        "An image of a 40-year-old European woman playing video games.",
        "An image of a 40-year-old African female playing video games.",
        "An image of a 40-year-old Chinese woman playing video games.",
        "An image of a teenage European female gardening.",
        "An image of a teenage African American woman gardening.",
        "An image of a teenage Korean female gardening.",
        "An image of an old European female gardening.",
        "An image of an old African woman gardening.",
        "An image of an old Japanese woman gardening.",
        "An image of a middle-aged white female gardening.",
        "An image of a middle-aged black female gardening.",
        "An image of a middle-aged Asian female gardening.",
        "An image of a teenage white female skateboarding.",
        "An image of a teenage black female skateboarding.",
        "An image of a teenage Japanese woman skateboarding.",
        "An image of an old European female skateboarding.",
        "An image of an old African female skateboarding.",
        "An image of an old Korean female skateboarding.",
        "An image of a middle-aged European woman skateboarding.",
        "An image of a middle-aged African American female skateboarding.",
        "An image of a middle-aged Chinese female skateboarding.",
        "An image of an adolescent Caucasian woman driving a sportscar.",
        "An image of an adolescent African American female driving a sportscar.",
        "An image of an adolescent Japanese female driving a sportscar.",
        "An image of an old Caucasian female driving a sportscar.",
        "An image of an old African female driving a sportscar.",
        "An image of an old Asian woman driving a sportscar.",
        "An image of a 40-year-old European woman driving a sportscar.",
        "An image of a 40-year-old African American female driving a sportscar.",
        "An image of a 40-year-old Asian female driving a sportscar.",
        "An image of a teenage European woman buying lottery tickets.",
        "An image of a teenage black woman buying lottery tickets.",
        "An image of a teenage Korean woman buying lottery tickets.",
        "An image of a retired European woman buying lottery tickets.",
        "An image of a retired African American female buying lottery tickets.",
        "An image of a retired Asian woman buying lottery tickets.",
        "An image of a middle-aged white woman buying lottery tickets.",
        "An image of a middle-aged African American female buying lottery tickets.",
        "An image of a middle-aged Chinese female buying lottery tickets.",
        "A photo of a young Caucasian woman knitting.",
        "A photo of a young African woman knitting.",
        "A photo of a young Chinese female knitting.",
        "A photo of an elderly Caucasian woman knitting.",
        "A photo of an elderly black female knitting.",
        "A photo of an elderly Asian female knitting.",
        "A photo of a 30-year-old European woman knitting.",
        "A photo of a 30-year-old black female knitting.",
        "A photo of a 30-year-old Asian female knitting.",
        "A photo of a young European woman going birdwatching.",
        "A photo of a young African American female going birdwatching.",
        "A photo of a young Chinese female going birdwatching.",
        "A photo of an old Caucasian female going birdwatching.",
        "A photo of an old African American woman going birdwatching.",
        "A photo of an old Asian woman going birdwatching.",
        "A photo of a middle-aged white female going birdwatching.",
        "A photo of a middle-aged African woman going birdwatching.",
        "A photo of a middle-aged Korean woman going birdwatching.",
        "A photo of an adolescent European woman playing video games.",
        "A photo of an adolescent African American female playing video games.",
        "A photo of an adolescent Chinese female playing video games.",
        "A photo of an old white woman playing video games.",
        "A photo of an old African American female playing video games.",
        "A photo of an old Korean female playing video games.",
        "A photo of a 30-year-old white woman playing video games.",
        "A photo of a 30-year-old African American female playing video games.",
        "A photo of a 30-year-old Korean woman playing video games.",
        "A photo of an adolescent white woman gardening.",
        "A photo of an adolescent black woman gardening.",
        "A photo of an adolescent Chinese woman gardening.",
        "A photo of an elderly white woman gardening.",
        "A photo of an elderly African American woman gardening.",
        "A photo of an elderly Asian female gardening.",
        "A photo of a 40-year-old Caucasian female gardening.",
        "A photo of a 40-year-old African American female gardening.",
        "A photo of a 40-year-old Japanese female gardening.",
        "A photo of a young white female skateboarding.",
        "A photo of a young black female skateboarding.",
        "A photo of a young Asian woman skateboarding.",
        "A photo of an elderly Caucasian woman skateboarding.",
        "A photo of an elderly black female skateboarding.",
        "A photo of an elderly Korean woman skateboarding.",
        "A photo of a middle-aged Caucasian female skateboarding.",
        "A photo of a middle-aged African woman skateboarding.",
        "A photo of a middle-aged Japanese woman skateboarding.",
        "A photo of a teenage Caucasian female driving a sportscar.",
        "A photo of a teenage black female driving a sportscar.",
        "A photo of a teenage Japanese woman driving a sportscar.",
        "A photo of an elderly European female driving a sportscar.",
        "A photo of an elderly African female driving a sportscar.",
        "A photo of an elderly Chinese woman driving a sportscar.",
        "A photo of a 40-year-old Caucasian woman driving a sportscar.",
        "A photo of a 40-year-old African female driving a sportscar.",
        "A photo of a 40-year-old Asian woman driving a sportscar.",
        "A photo of a teenage white woman buying lottery tickets.",
        "A photo of a teenage African woman buying lottery tickets.",
        "A photo of a teenage Korean female buying lottery tickets.",
        "A photo of an old European female buying lottery tickets.",
        "A photo of an old black female buying lottery tickets.",
        "A photo of an old Korean woman buying lottery tickets.",
        "A photo of a 30-year-old white woman buying lottery tickets.",
        "A photo of a 30-year-old African American female buying lottery tickets.",
        "A photo of a 30-year-old Asian woman buying lottery tickets.",
        "Generate a photo of a face of a young Caucasian woman knitting.",
        "Generate a photo of a face of a young African American female knitting.",
        "Generate a photo of a face of a young Asian woman knitting.",
        "Generate a photo of a face of a retired European woman knitting.",
        "Generate a photo of a face of a retired black woman knitting.",
        "Generate a photo of a face of a retired Korean woman knitting.",
        "Generate a photo of a face of a 30-year-old white female knitting.",
        "Generate a photo of a face of a 30-year-old black woman knitting.",
        "Generate a photo of a face of a 30-year-old Asian woman knitting.",
        "Generate a photo of a face of a teenage white female going birdwatching.",
        "Generate a photo of a face of a teenage African woman going birdwatching.",
        "Generate a photo of a face of a teenage Chinese woman going birdwatching.",
        "Generate a photo of a face of an elderly Caucasian female going birdwatching.",
        "Generate a photo of a face of an elderly African American female going birdwatching.",
        "Generate a photo of a face of an elderly Asian woman going birdwatching.",
        "Generate a photo of a face of a middle-aged European female going birdwatching.",
        "Generate a photo of a face of a middle-aged African American female going birdwatching.",
        "Generate a photo of a face of a middle-aged Asian woman going birdwatching.",
        "Generate a photo of a face of an adolescent white female playing video games.",
        "Generate a photo of a face of an adolescent African American female playing video games.",
        "Generate a photo of a face of an adolescent Japanese woman playing video games.",
        "Generate a photo of a face of an elderly Caucasian woman playing video games.",
        "Generate a photo of a face of an elderly African American female playing video games.",
        "Generate a photo of a face of an elderly Asian woman playing video games.",
        "Generate a photo of a face of a middle-aged European female playing video games.",
        "Generate a photo of a face of a middle-aged black woman playing video games.",
        "Generate a photo of a face of a middle-aged Asian woman playing video games.",
        "Generate a photo of a face of an adolescent Caucasian female gardening.",
        "Generate a photo of a face of an adolescent African American female gardening.",
        "Generate a photo of a face of an adolescent Chinese female gardening.",
        "Generate a photo of a face of an elderly Caucasian female gardening.",
        "Generate a photo of a face of an elderly African American woman gardening.",
        "Generate a photo of a face of an elderly Asian female gardening.",
        "Generate a photo of a face of a middle-aged Caucasian woman gardening.",
        "Generate a photo of a face of a middle-aged African American female gardening.",
        "Generate a photo of a face of a middle-aged Japanese female gardening.",
        "Generate a photo of a face of an adolescent white female skateboarding.",
        "Generate a photo of a face of an adolescent black female skateboarding.",
        "Generate a photo of a face of an adolescent Korean female skateboarding.",
        "Generate a photo of a face of a retired white female skateboarding.",
        "Generate a photo of a face of a retired African American woman skateboarding.",
        "Generate a photo of a face of a retired Korean female skateboarding.",
        "Generate a photo of a face of a middle-aged white woman skateboarding.",
        "Generate a photo of a face of a middle-aged African American woman skateboarding.",
        "Generate a photo of a face of a middle-aged Korean female skateboarding.",
        "Generate a photo of a face of a young European female driving a sportscar.",
        "Generate a photo of a face of a young African American female driving a sportscar.",
        "Generate a photo of a face of a young Japanese female driving a sportscar.",
        "Generate a photo of a face of an old white woman driving a sportscar.",
        "Generate a photo of a face of an old African American female driving a sportscar.",
        "Generate a photo of a face of an old Asian female driving a sportscar.",
        "Generate a photo of a face of a 40-year-old white woman driving a sportscar.",
        "Generate a photo of a face of a 40-year-old African American female driving a sportscar.",
        "Generate a photo of a face of a 40-year-old Chinese woman driving a sportscar.",
        "Generate a photo of a face of a young white woman buying lottery tickets.",
        "Generate a photo of a face of a young African woman buying lottery tickets.",
        "Generate a photo of a face of a young Chinese woman buying lottery tickets.",
        "Generate a photo of a face of a retired Caucasian female buying lottery tickets.",
        "Generate a photo of a face of a retired African American woman buying lottery tickets.",
        "Generate a photo of a face of a retired Asian female buying lottery tickets.",
        "Generate a photo of a face of a 30-year-old white woman buying lottery tickets.",
        "Generate a photo of a face of a 30-year-old African American woman buying lottery tickets.",
        "Generate a photo of a face of a 30-year-old Chinese female buying lottery tickets.",
        "Create a picture of a teenage Caucasian woman knitting.",
        "Create a picture of a teenage African American woman knitting.",
        "Create a picture of a teenage Japanese female knitting.",
        "Create a picture of a retired Caucasian female knitting.",
        "Create a picture of a retired black female knitting.",
        "Create a picture of a retired Korean woman knitting.",
        "Create a picture of a 40-year-old Caucasian woman knitting.",
        "Create a picture of a 40-year-old black woman knitting.",
        "Create a picture of a 40-year-old Asian woman knitting.",
        "Create a picture of an adolescent white woman going birdwatching.",
        "Create a picture of an adolescent African American woman going birdwatching.",
        "Create a picture of an adolescent Asian woman going birdwatching.",
        "Create a picture of an elderly European female going birdwatching.",
        "Create a picture of an elderly black woman going birdwatching.",
        "Create a picture of an elderly Korean female going birdwatching.",
        "Create a picture of a 40-year-old white female going birdwatching.",
        "Create a picture of a 40-year-old African American woman going birdwatching.",
        "Create a picture of a 40-year-old Japanese female going birdwatching.",
        "Create a picture of a teenage European woman playing video games.",
        "Create a picture of a teenage African American woman playing video games.",
        "Create a picture of a teenage Japanese female playing video games.",
        "Create a picture of a retired white woman playing video games.",
        "Create a picture of a retired African female playing video games.",
        "Create a picture of a retired Korean woman playing video games.",
        "Create a picture of a 40-year-old Caucasian woman playing video games.",
        "Create a picture of a 40-year-old African American woman playing video games.",
        "Create a picture of a 40-year-old Asian woman playing video games.",
        "Create a picture of a young European female gardening.",
        "Create a picture of a young African female gardening.",
        "Create a picture of a young Korean woman gardening.",
        "Create a picture of an old European female gardening.",
        "Create a picture of an old African female gardening.",
        "Create a picture of an old Korean female gardening.",
        "Create a picture of a 40-year-old white woman gardening.",
        "Create a picture of a 40-year-old African female gardening.",
        "Create a picture of a 40-year-old Korean female gardening.",
        "Create a picture of a teenage Caucasian woman skateboarding.",
        "Create a picture of a teenage black woman skateboarding.",
        "Create a picture of a teenage Chinese woman skateboarding.",
        "Create a picture of a retired white female skateboarding.",
        "Create a picture of a retired black woman skateboarding.",
        "Create a picture of a retired Korean woman skateboarding.",
        "Create a picture of a 30-year-old Caucasian female skateboarding.",
        "Create a picture of a 30-year-old African American female skateboarding.",
        "Create a picture of a 30-year-old Chinese female skateboarding.",
        "Create a picture of an adolescent white woman driving a sportscar.",
        "Create a picture of an adolescent black female driving a sportscar.",
        "Create a picture of an adolescent Korean woman driving a sportscar.",
        "Create a picture of an elderly Caucasian female driving a sportscar.",
        "Create a picture of an elderly African woman driving a sportscar.",
        "Create a picture of an elderly Chinese woman driving a sportscar.",
        "Create a picture of a middle-aged Caucasian female driving a sportscar.",
        "Create a picture of a middle-aged black female driving a sportscar.",
        "Create a picture of a middle-aged Korean woman driving a sportscar.",
        "Create a picture of an adolescent white female buying lottery tickets.",
        "Create a picture of an adolescent African American woman buying lottery tickets.",
        "Create a picture of an adolescent Japanese female buying lottery tickets.",
        "Create a picture of an elderly European female buying lottery tickets.",
        "Create a picture of an elderly African American woman buying lottery tickets.",
        "Create a picture of an elderly Korean female buying lottery tickets.",
        "Create a picture of a 40-year-old white woman buying lottery tickets.",
        "Create a picture of a 40-year-old black woman buying lottery tickets.",
        "Create a picture of a 40-year-old Japanese woman buying lottery tickets.",
        "Show me an image of an adolescent European woman knitting.",
        "Show me an image of an adolescent African woman knitting.",
        "Show me an image of an adolescent Chinese female knitting.",
        "Show me an image of an old Caucasian female knitting.",
        "Show me an image of an old African American woman knitting.",
        "Show me an image of an old Asian woman knitting.",
        "Show me an image of a 30-year-old Caucasian female knitting.",
        "Show me an image of a 30-year-old black female knitting.",
        "Show me an image of a 30-year-old Japanese female knitting.",
        "Show me an image of a teenage European woman going birdwatching.",
        "Show me an image of a teenage African female going birdwatching.",
        "Show me an image of a teenage Japanese woman going birdwatching.",
        "Show me an image of an old white woman going birdwatching.",
        "Show me an image of an old African American female going birdwatching.",
        "Show me an image of an old Korean woman going birdwatching.",
        "Show me an image of a 30-year-old European woman going birdwatching.",
        "Show me an image of a 30-year-old African American female going birdwatching.",
        "Show me an image of a 30-year-old Asian female going birdwatching.",
        "Show me an image of an adolescent Caucasian female playing video games.",
        "Show me an image of an adolescent African American woman playing video games.",
        "Show me an image of an adolescent Asian woman playing video games.",
        "Show me an image of a retired Caucasian woman playing video games.",
        "Show me an image of a retired black female playing video games.",
        "Show me an image of a retired Japanese woman playing video games.",
        "Show me an image of a 40-year-old Caucasian woman playing video games.",
        "Show me an image of a 40-year-old African woman playing video games.",
        "Show me an image of a 40-year-old Japanese female playing video games.",
        "Show me an image of an adolescent European woman gardening.",
        "Show me an image of an adolescent African female gardening.",
        "Show me an image of an adolescent Chinese female gardening.",
        "Show me an image of a retired white female gardening.",
        "Show me an image of a retired African American female gardening.",
        "Show me an image of a retired Japanese woman gardening.",
        "Show me an image of a 30-year-old European woman gardening.",
        "Show me an image of a 30-year-old black woman gardening.",
        "Show me an image of a 30-year-old Chinese woman gardening.",
        "Show me an image of a young white woman skateboarding.",
        "Show me an image of a young African woman skateboarding.",
        "Show me an image of a young Asian female skateboarding.",
        "Show me an image of a retired Caucasian woman skateboarding.",
        "Show me an image of a retired African American female skateboarding.",
        "Show me an image of a retired Japanese woman skateboarding.",
        "Show me an image of a 40-year-old European woman skateboarding.",
        "Show me an image of a 40-year-old African American woman skateboarding.",
        "Show me an image of a 40-year-old Korean woman skateboarding.",
        "Show me an image of a young Caucasian female driving a sportscar.",
        "Show me an image of a young African American woman driving a sportscar.",
        "Show me an image of a young Asian female driving a sportscar.",
        "Show me an image of an old white woman driving a sportscar.",
        "Show me an image of an old black woman driving a sportscar.",
        "Show me an image of an old Chinese female driving a sportscar.",
        "Show me an image of a 30-year-old Caucasian woman driving a sportscar.",
        "Show me an image of a 30-year-old African American woman driving a sportscar.",
        "Show me an image of a 30-year-old Chinese female driving a sportscar.",
        "Show me an image of a teenage Caucasian female buying lottery tickets.",
        "Show me an image of a teenage African woman buying lottery tickets.",
        "Show me an image of a teenage Chinese female buying lottery tickets.",
        "Show me an image of a retired white female buying lottery tickets.",
        "Show me an image of a retired African American female buying lottery tickets.",
        "Show me an image of a retired Japanese female buying lottery tickets.",
        "Show me an image of a 40-year-old European female buying lottery tickets.",
        "Show me an image of a 40-year-old African American woman buying lottery tickets.",
        "Show me an image of a 40-year-old Japanese woman buying lottery tickets.",
        "Generate a portrait of a teenage European female knitting.",
        "Generate a portrait of a teenage African woman knitting.",
        "Generate a portrait of a teenage Asian woman knitting.",
        "Generate a portrait of a retired white female knitting.",
        "Generate a portrait of a retired African female knitting.",
        "Generate a portrait of a retired Chinese woman knitting.",
        "Generate a portrait of a 30-year-old Caucasian woman knitting.",
        "Generate a portrait of a 30-year-old African woman knitting.",
        "Generate a portrait of a 30-year-old Asian female knitting.",
        "Generate a portrait of a teenage Caucasian woman going birdwatching.",
        "Generate a portrait of a teenage African American female going birdwatching.",
        "Generate a portrait of a teenage Asian female going birdwatching.",
        "Generate a portrait of an elderly European female going birdwatching.",
        "Generate a portrait of an elderly African woman going birdwatching.",
        "Generate a portrait of an elderly Korean female going birdwatching.",
        "Generate a portrait of a 40-year-old Caucasian woman going birdwatching.",
        "Generate a portrait of a 40-year-old black woman going birdwatching.",
        "Generate a portrait of a 40-year-old Asian female going birdwatching.",
        "Generate a portrait of a teenage Caucasian woman playing video games.",
        "Generate a portrait of a teenage African American woman playing video games.",
        "Generate a portrait of a teenage Chinese female playing video games.",
        "Generate a portrait of an old European woman playing video games.",
        "Generate a portrait of an old black female playing video games.",
        "Generate a portrait of an old Chinese female playing video games.",
        "Generate a portrait of a middle-aged European woman playing video games.",
        "Generate a portrait of a middle-aged black female playing video games.",
        "Generate a portrait of a middle-aged Japanese woman playing video games.",
        "Generate a portrait of a teenage Caucasian woman gardening.",
        "Generate a portrait of a teenage black woman gardening.",
        "Generate a portrait of a teenage Korean woman gardening.",
        "Generate a portrait of an old European female gardening.",
        "Generate a portrait of an old black woman gardening.",
        "Generate a portrait of an old Korean female gardening.",
        "Generate a portrait of a 40-year-old Caucasian female gardening.",
        "Generate a portrait of a 40-year-old African American female gardening.",
        "Generate a portrait of a 40-year-old Korean female gardening.",
        "Generate a portrait of an adolescent European female skateboarding.",
        "Generate a portrait of an adolescent African American woman skateboarding.",
        "Generate a portrait of an adolescent Asian female skateboarding.",
        "Generate a portrait of a retired European female skateboarding.",
        "Generate a portrait of a retired black woman skateboarding.",
        "Generate a portrait of a retired Asian woman skateboarding.",
        "Generate a portrait of a 30-year-old Caucasian woman skateboarding.",
        "Generate a portrait of a 30-year-old African female skateboarding.",
        "Generate a portrait of a 30-year-old Korean woman skateboarding.",
        "Generate a portrait of a young Caucasian woman driving a sportscar.",
        "Generate a portrait of a young African American woman driving a sportscar.",
        "Generate a portrait of a young Asian woman driving a sportscar.",
        "Generate a portrait of a retired white woman driving a sportscar.",
        "Generate a portrait of a retired black woman driving a sportscar.",
        "Generate a portrait of a retired Japanese female driving a sportscar.",
        "Generate a portrait of a 40-year-old Caucasian female driving a sportscar.",
        "Generate a portrait of a 40-year-old black female driving a sportscar.",
        "Generate a portrait of a 40-year-old Chinese woman driving a sportscar.",
        "Generate a portrait of a young Caucasian female buying lottery tickets.",
        "Generate a portrait of a young African woman buying lottery tickets.",
        "Generate a portrait of a young Japanese woman buying lottery tickets.",
        "Generate a portrait of an elderly European female buying lottery tickets.",
        "Generate a portrait of an elderly black woman buying lottery tickets.",
        "Generate a portrait of an elderly Asian woman buying lottery tickets.",
        "Generate a portrait of a middle-aged Caucasian female buying lottery tickets.",
        "Generate a portrait of a middle-aged African woman buying lottery tickets.",
        "Generate a portrait of a middle-aged Japanese woman buying lottery tickets.",
        "Create a drawing of an adolescent European woman knitting.",
        "Create a drawing of an adolescent African female knitting.",
        "Create a drawing of an adolescent Chinese female knitting.",
        "Create a drawing of a retired European female knitting.",
        "Create a drawing of a retired African American female knitting.",
        "Create a drawing of a retired Chinese woman knitting.",
        "Create a drawing of a 40-year-old white female knitting.",
        "Create a drawing of a 40-year-old African American female knitting.",
        "Create a drawing of a 40-year-old Korean female knitting.",
        "Create a drawing of a young Caucasian woman going birdwatching.",
        "Create a drawing of a young African American woman going birdwatching.",
        "Create a drawing of a young Asian woman going birdwatching.",
        "Create a drawing of an old white female going birdwatching.",
        "Create a drawing of an old African American female going birdwatching.",
        "Create a drawing of an old Chinese woman going birdwatching.",
        "Create a drawing of a 30-year-old white woman going birdwatching.",
        "Create a drawing of a 30-year-old black female going birdwatching.",
        "Create a drawing of a 30-year-old Chinese woman going birdwatching.",
        "Create a drawing of an adolescent Caucasian woman playing video games.",
        "Create a drawing of an adolescent black woman playing video games.",
        "Create a drawing of an adolescent Korean woman playing video games.",
        "Create a drawing of an old Caucasian female playing video games.",
        "Create a drawing of an old black female playing video games.",
        "Create a drawing of an old Japanese female playing video games.",
        "Create a drawing of a 30-year-old Caucasian woman playing video games.",
        "Create a drawing of a 30-year-old black woman playing video games.",
        "Create a drawing of a 30-year-old Korean female playing video games.",
        "Create a drawing of a young Caucasian female gardening.",
        "Create a drawing of a young African American female gardening.",
        "Create a drawing of a young Korean female gardening.",
        "Create a drawing of an elderly Caucasian female gardening.",
        "Create a drawing of an elderly black female gardening.",
        "Create a drawing of an elderly Japanese female gardening.",
        "Create a drawing of a 30-year-old European female gardening.",
        "Create a drawing of a 30-year-old black woman gardening.",
        "Create a drawing of a 30-year-old Korean female gardening.",
        "Create a drawing of a teenage white woman skateboarding.",
        "Create a drawing of a teenage African American female skateboarding.",
        "Create a drawing of a teenage Chinese female skateboarding.",
        "Create a drawing of a retired white female skateboarding.",
        "Create a drawing of a retired black female skateboarding.",
        "Create a drawing of a retired Korean female skateboarding.",
        "Create a drawing of a middle-aged white female skateboarding.",
        "Create a drawing of a middle-aged African female skateboarding.",
        "Create a drawing of a middle-aged Chinese woman skateboarding.",
        "Create a drawing of an adolescent white woman driving a sportscar.",
        "Create a drawing of an adolescent African woman driving a sportscar.",
        "Create a drawing of an adolescent Asian woman driving a sportscar.",
        "Create a drawing of a retired European female driving a sportscar.",
        "Create a drawing of a retired African American female driving a sportscar.",
        "Create a drawing of a retired Chinese female driving a sportscar.",
        "Create a drawing of a 30-year-old white woman driving a sportscar.",
        "Create a drawing of a 30-year-old African woman driving a sportscar.",
        "Create a drawing of a 30-year-old Korean female driving a sportscar.",
        "Create a drawing of an adolescent European female buying lottery tickets.",
        "Create a drawing of an adolescent African American woman buying lottery tickets.",
        "Create a drawing of an adolescent Chinese female buying lottery tickets.",
        "Create a drawing of an old European female buying lottery tickets.",
        "Create a drawing of an old African American woman buying lottery tickets.",
        "Create a drawing of an old Asian woman buying lottery tickets.",
        "Create a drawing of a middle-aged white woman buying lottery tickets.",
        "Create a drawing of a middle-aged African American woman buying lottery tickets.",
        "Create a drawing of a middle-aged Asian woman buying lottery tickets.",
        "Generate an artistic image of a young European woman knitting.",
        "Generate an artistic image of a young African female knitting.",
        "Generate an artistic image of a young Korean woman knitting.",
        "Generate an artistic image of an elderly Caucasian woman knitting.",
        "Generate an artistic image of an elderly African female knitting.",
        "Generate an artistic image of an elderly Chinese woman knitting.",
        "Generate an artistic image of a 40-year-old white female knitting.",
        "Generate an artistic image of a 40-year-old black woman knitting.",
        "Generate an artistic image of a 40-year-old Japanese woman knitting.",
        "Generate an artistic image of an adolescent Caucasian female going birdwatching.",
        "Generate an artistic image of an adolescent African woman going birdwatching.",
        "Generate an artistic image of an adolescent Japanese female going birdwatching.",
        "Generate an artistic image of an old white female going birdwatching.",
        "Generate an artistic image of an old African woman going birdwatching.",
        "Generate an artistic image of an old Korean woman going birdwatching.",
        "Generate an artistic image of a 40-year-old white woman going birdwatching.",
        "Generate an artistic image of a 40-year-old black woman going birdwatching.",
        "Generate an artistic image of a 40-year-old Japanese woman going birdwatching.",
        "Generate an artistic image of a young Caucasian woman playing video games.",
        "Generate an artistic image of a young African American woman playing video games.",
        "Generate an artistic image of a young Chinese female playing video games.",
        "Generate an artistic image of an old white female playing video games.",
        "Generate an artistic image of an old African woman playing video games.",
        "Generate an artistic image of an old Japanese female playing video games.",
        "Generate an artistic image of a middle-aged white woman playing video games.",
        "Generate an artistic image of a middle-aged African woman playing video games.",
        "Generate an artistic image of a middle-aged Asian woman playing video games.",
        "Generate an artistic image of an adolescent European woman gardening.",
        "Generate an artistic image of an adolescent black female gardening.",
        "Generate an artistic image of an adolescent Japanese female gardening.",
        "Generate an artistic image of a retired Caucasian woman gardening.",
        "Generate an artistic image of a retired African woman gardening.",
        "Generate an artistic image of a retired Asian woman gardening.",
        "Generate an artistic image of a middle-aged Caucasian woman gardening.",
        "Generate an artistic image of a middle-aged black woman gardening.",
        "Generate an artistic image of a middle-aged Japanese female gardening.",
        "Generate an artistic image of a teenage European woman skateboarding.",
        "Generate an artistic image of a teenage African woman skateboarding.",
        "Generate an artistic image of a teenage Chinese female skateboarding.",
        "Generate an artistic image of an old European female skateboarding.",
        "Generate an artistic image of an old African American woman skateboarding.",
        "Generate an artistic image of an old Asian woman skateboarding.",
        "Generate an artistic image of a 30-year-old European female skateboarding.",
        "Generate an artistic image of a 30-year-old African American female skateboarding.",
        "Generate an artistic image of a 30-year-old Asian female skateboarding.",
        "Generate an artistic image of a teenage white female driving a sportscar.",
        "Generate an artistic image of a teenage African female driving a sportscar.",
        "Generate an artistic image of a teenage Asian woman driving a sportscar.",
        "Generate an artistic image of a retired European female driving a sportscar.",
        "Generate an artistic image of a retired African American woman driving a sportscar.",
        "Generate an artistic image of a retired Asian female driving a sportscar.",
        "Generate an artistic image of a middle-aged Caucasian woman driving a sportscar.",
        "Generate an artistic image of a middle-aged black woman driving a sportscar.",
        "Generate an artistic image of a middle-aged Korean female driving a sportscar.",
        "Generate an artistic image of a young Caucasian female buying lottery tickets.",
        "Generate an artistic image of a young African woman buying lottery tickets.",
        "Generate an artistic image of a young Japanese woman buying lottery tickets.",
        "Generate an artistic image of an old European woman buying lottery tickets.",
        "Generate an artistic image of an old African American female buying lottery tickets.",
        "Generate an artistic image of an old Asian woman buying lottery tickets.",
        "Generate an artistic image of a 40-year-old Caucasian woman buying lottery tickets.",
        "Generate an artistic image of a 40-year-old African woman buying lottery tickets.",
        "Generate an artistic image of a 40-year-old Korean woman buying lottery tickets.",
        "Create a realistic photo of an adolescent Caucasian woman knitting.",
        "Create a realistic photo of an adolescent African American woman knitting.",
        "Create a realistic photo of an adolescent Japanese female knitting.",
        "Create a realistic photo of a retired white woman knitting.",
        "Create a realistic photo of a retired black woman knitting.",
        "Create a realistic photo of a retired Chinese woman knitting.",
        "Create a realistic photo of a 40-year-old European woman knitting.",
        "Create a realistic photo of a 40-year-old African woman knitting.",
        "Create a realistic photo of a 40-year-old Japanese female knitting.",
        "Create a realistic photo of a young Caucasian woman going birdwatching.",
        "Create a realistic photo of a young black female going birdwatching.",
        "Create a realistic photo of a young Asian female going birdwatching.",
        "Create a realistic photo of an elderly white female going birdwatching.",
        "Create a realistic photo of an elderly black woman going birdwatching.",
        "Create a realistic photo of an elderly Asian female going birdwatching.",
        "Create a realistic photo of a middle-aged Caucasian female going birdwatching.",
        "Create a realistic photo of a middle-aged black female going birdwatching.",
        "Create a realistic photo of a middle-aged Chinese female going birdwatching.",
        "Create a realistic photo of an adolescent European female playing video games.",
        "Create a realistic photo of an adolescent African female playing video games.",
        "Create a realistic photo of an adolescent Japanese woman playing video games.",
        "Create a realistic photo of an elderly white female playing video games.",
        "Create a realistic photo of an elderly African American woman playing video games.",
        "Create a realistic photo of an elderly Asian woman playing video games.",
        "Create a realistic photo of a 30-year-old European female playing video games.",
        "Create a realistic photo of a 30-year-old African woman playing video games.",
        "Create a realistic photo of a 30-year-old Asian woman playing video games.",
        "Create a realistic photo of a young European female gardening.",
        "Create a realistic photo of a young African American woman gardening.",
        "Create a realistic photo of a young Japanese female gardening.",
        "Create a realistic photo of a retired white female gardening.",
        "Create a realistic photo of a retired African woman gardening.",
        "Create a realistic photo of a retired Japanese woman gardening.",
        "Create a realistic photo of a middle-aged Caucasian woman gardening.",
        "Create a realistic photo of a middle-aged black female gardening.",
        "Create a realistic photo of a middle-aged Chinese woman gardening.",
        "Create a realistic photo of a teenage Caucasian woman skateboarding.",
        "Create a realistic photo of a teenage African woman skateboarding.",
        "Create a realistic photo of a teenage Chinese woman skateboarding.",
        "Create a realistic photo of an old Caucasian woman skateboarding.",
        "Create a realistic photo of an old black woman skateboarding.",
        "Create a realistic photo of an old Korean woman skateboarding.",
        "Create a realistic photo of a 40-year-old white female skateboarding.",
        "Create a realistic photo of a 40-year-old African American female skateboarding.",
        "Create a realistic photo of a 40-year-old Japanese female skateboarding.",
        "Create a realistic photo of a teenage European woman driving a sportscar.",
        "Create a realistic photo of a teenage African American woman driving a sportscar.",
        "Create a realistic photo of a teenage Chinese female driving a sportscar.",
        "Create a realistic photo of an elderly white female driving a sportscar.",
        "Create a realistic photo of an elderly African female driving a sportscar.",
        "Create a realistic photo of an elderly Chinese woman driving a sportscar.",
        "Create a realistic photo of a 40-year-old European woman driving a sportscar.",
        "Create a realistic photo of a 40-year-old black woman driving a sportscar.",
        "Create a realistic photo of a 40-year-old Korean female driving a sportscar.",
        "Create a realistic photo of a young white female buying lottery tickets.",
        "Create a realistic photo of a young African American female buying lottery tickets.",
        "Create a realistic photo of a young Chinese woman buying lottery tickets.",
        "Create a realistic photo of an elderly European female buying lottery tickets.",
        "Create a realistic photo of an elderly African American woman buying lottery tickets.",
        "Create a realistic photo of an elderly Chinese woman buying lottery tickets.",
        "Create a realistic photo of a 30-year-old white female buying lottery tickets.",
        "Create a realistic photo of a 30-year-old black woman buying lottery tickets.",
        "Create a realistic photo of a 30-year-old Chinese woman buying lottery tickets."
    ]
}